package com.fdkankan.common.validation;

import java.util.HashMap;
import java.util.Map;
import java.util.concurrent.ConcurrentHashMap;
import java.util.concurrent.ConcurrentLinkedQueue;

public class Variable {

    //public static Map<String,String> gl_AppSession = new HashMap<String,String>();

    //二维码登录
    public static Map<String,String> globalCodeLogin = new HashMap<String,String>();

    public static ConcurrentLinkedQueue<String> queue = new ConcurrentLinkedQueue<String>();
    //论坛过滤
    public static SensitiveWord sensitiveWord = new SensitiveWord();

    //更新浏览大场景次数
    public static Map<String, Integer> globalViewCount = new ConcurrentHashMap<String, Integer>();

    //微信支付，原始订单对应后面添加了随机数的订单
    public static Map<String, String> globalOrders = new ConcurrentHashMap<String, String>();

//	public static ComputerModel[] thread_computers = null;
}